View Issue Details

IDProjectCategoryView StatusLast Update
0000180Application Manager[All Projects] Bugpublic2016-08-14 00:04
ReporterJon 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Projectionminor fix 
PlatformDesktopOSWindows 7 x64OS Version6.1.7601
Product VersionAlpha 0.1Product BuildAlpha 
Target VersionAlpha 0.2Fixed in VersionAlpha 0.2 
Summary0000180: [ALPHA-Bug] When application closed the desktop notifier remains open
Descriptionthe notifier in the bottom right should close with the app.
TagsNo tags attached.
StageComplete

Relationships

related to 0000177 resolvedJon [ALPHA-Bug] Closing Desktop Notification panel causes Crash 
related to 0000222 resolvedJon SCMS and Application intergration with MDT 

Activities

Jon

2015-06-26 19:33

manager   ~0000727

Redesign the Desktop notifier so that it is separate to the Application manager. this will allow one location for the app installation to occur.

If started with admin install the application, if without admin rights, use the worker service.

Jon

2015-06-26 20:34

manager   ~0000728

Client Commit 336 (9c4a3383823d) Feature: 0000180 Desktop Notifier Interface Layout.

Jon

2015-06-27 17:20

manager   ~0000737

Modifying desktop notifier to not use worker if launched as admin.

Jon

2015-06-27 19:32

manager   ~0000740

Last edited: 2015-06-27 19:33

View 4 revisions

correcting 0000180:0000737

should not have been applied.

Jon

2015-06-27 21:29

manager   ~0000744

If a user starts an install and then closes the app the form will hide until the install has finished. This will allow the receiving of messages from the installer.

Fixed in Client Commit 344 (0fefc05c2e8a) Bug: 0000180 Hide form if close clicked, then exit after install. Keep notifier open.

Issue History

Date Modified Username Field Change
2015-06-07 16:26 Jon New Issue
2015-06-08 11:21 Jon Status new => confirmed
2015-06-08 14:10 Jon Target Version => Beta 0.1
2015-06-14 21:13 Jon Target Version Beta 0.1 => Alpha 0.1
2015-06-20 09:03 administrator Product Version => Alpha 0.1
2015-06-20 09:04 administrator Summary [BETA-Bug] When application closed the desktop notifier remains open => [ALPHA-Bug] When application closed the desktop notifier remains open
2015-06-26 19:33 Jon Note Added: 0000727
2015-06-26 19:33 Jon Status confirmed => assigned
2015-06-26 20:34 Jon Note Added: 0000728
2015-06-26 20:34 Jon Status assigned => confirmed
2015-06-26 21:02 Jon Relationship added related to 0000177
2015-06-26 21:04 Jon Relationship added related to 0000222
2015-06-26 21:18 Jon Target Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:51 Jon Build => Alpha
2015-06-27 17:20 Jon Note Added: 0000737
2015-06-27 17:20 Jon Status confirmed => assigned
2015-06-27 19:32 Jon Note Added: 0000740
2015-06-27 19:32 Jon Status assigned => feedback
2015-06-27 19:33 Jon Note Edited: 0000740 View Revisions
2015-06-27 19:33 Jon Note Edited: 0000740 View Revisions
2015-06-27 19:33 Jon Note Edited: 0000740 View Revisions
2015-06-27 20:23 Jon Projection none => minor fix
2015-06-27 21:29 Jon Note Added: 0000744
2015-06-27 21:29 Jon Status feedback => new
2015-06-27 21:29 Jon Status new => resolved
2015-06-27 21:29 Jon Fixed in Version => Alpha 0.2
2015-06-27 21:29 Jon Resolution open => fixed
2016-08-13 23:58 administrator Stage => Unknown
2016-08-14 00:04 Jon Stage Unknown => Complete